<div class="row">
    <div class="col-lg-12">
        <div id="accordion">
            <div class="card card-primary">
                <div class="card-header">
                    <h4 class="card-title w-100">
                        <a class="d-block w-100" data-toggle="collapse" href="#collapseOne">
                            <i class="fa-solid fa-filter"></i> Filtros
                        </a>
                    </h4>
                </div>
                <div id="collapseOne" class="collapse show" data-parent="#accordion">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-lg-2">
                                <div class="form-group">
                                    <label>Año</label>
                                    <select class="custom-select">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-lg-2">
                                <div class="form-group">
                                    <label>Mes</label>
                                    <select class="custom-select">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-lg-2">
                                <div class="form-group">
                                    <label>Area</label>
                                    <select class="custom-select">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-lg-2">
                                <div class="form-group">
                                    <label>Categoria</label>
                                    <select class="custom-select">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-lg-2">
                                <div class="form-group">
                                    <label>Subcategoria</label>
                                    <select class="custom-select">
                                    <option>option 1</option>
                                    <option>option 2</option>
                                    <option>option 3</option>
                                    <option>option 4</option>
                                    <option>option 5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-12 col-md-12 col-sm-12 col-12 d-flex justify-content-end">
                                <button type="button" class="btn btn-secondary m-1">
                                    <i class="fa-solid fa-magnifying-glass"></i> Buscar
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<app-card>

    <div class="row mb-3">
        <div class="col-lg-12 col-md-12 col-sm-12 col-12">

                <button type="button" class="btn btn-danger" data-toggle="modal" data-target="#modal-lg">
                    <i class="fa-solid fa-plus"></i> Nuevo
                </button>
            <hr>
        </div>
    </div>

    <div class="row">
        <div class="col-12 col-sm-4 col-lg-3 col-md-3 d-flex align-items-stretch flex-column">
            <div class="card bg-light d-flex flex-fill">
                <div class="card-header text-muted border-bottom-0">
                    PERIODO II
                </div>
                <div class="card-body pt-0">
                    <div class="row">
                        <div class="col-12">
                            <h2 class="lead"><b>$ 2550.25</b></h2>
                            <p class="text-muted text-sm mb-1"><b>Area: </b> Area1 </p>
                            <p class="text-muted text-sm mb-1"><b>Categoria: </b> Categoria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Subcategoria: </b> Subcateogria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Tipo: </b> Reduccion temporal Q</p>
                        </div>
                    </div>
                </div>
                <div class="card-footer">
                    <div class="text-right">
                        <a href="#" class="btn btn-sm bg-teal m-1">
                            <i class="fa-solid fa-pen-to-square"></i>
                        </a>
                        <a href="#" class="btn btn-sm btn-danger  m-1">
                            <i class="fa-solid fa-trash"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-12 col-sm-4 col-lg-3 col-md-3 d-flex align-items-stretch flex-column">
            <div class="card bg-light d-flex flex-fill">
                <div class="card-header text-muted border-bottom-0">
                    PERIODO II
                </div>
                <div class="card-body pt-0">
                    <div class="row">
                        <div class="col-12">
                            <h2 class="lead"><b>$ 2550.25</b></h2>
                            <p class="text-muted text-sm mb-1"><b>Area: </b> Area1 </p>
                            <p class="text-muted text-sm mb-1"><b>Categoria: </b> Categoria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Subcategoria: </b> Subcateogria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Tipo: </b> Reduccion temporal Q</p>
                        </div>
                    </div>
                </div>
                <div class="card-footer">
                    <div class="text-right">
                        <a href="#" class="btn btn-sm bg-teal m-1">
                            <i class="fa-solid fa-pen-to-square"></i>
                        </a>
                        <a href="#" class="btn btn-sm btn-danger  m-1">
                            <i class="fa-solid fa-trash"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-12 col-sm-4 col-lg-3 col-md-3 d-flex align-items-stretch flex-column">
            <div class="card bg-light d-flex flex-fill">
                <div class="card-header text-muted border-bottom-0">
                    PERIODO II
                </div>
                <div class="card-body pt-0">
                    <div class="row">
                        <div class="col-12">
                            <h2 class="lead"><b>$ 2550.25</b></h2>
                            <p class="text-muted text-sm mb-1"><b>Area: </b> Area1 </p>
                            <p class="text-muted text-sm mb-1"><b>Categoria: </b> Categoria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Subcategoria: </b> Subcateogria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Tipo: </b> Reduccion temporal Q</p>
                        </div>
                    </div>
                </div>
                <div class="card-footer">
                    <div class="text-right">
                        <a href="#" class="btn btn-sm bg-teal m-1">
                            <i class="fa-solid fa-pen-to-square"></i>
                        </a>
                        <a href="#" class="btn btn-sm btn-danger  m-1">
                            <i class="fa-solid fa-trash"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-12 col-sm-4 col-lg-3 col-md-3 d-flex align-items-stretch flex-column">
            <div class="card bg-light d-flex flex-fill">
                <div class="card-header text-muted border-bottom-0">
                    PERIODO II
                </div>
                <div class="card-body pt-0">
                    <div class="row">
                        <div class="col-12">
                            <h2 class="lead"><b>$ 2550.25</b></h2>
                            <p class="text-muted text-sm mb-1"><b>Area: </b> Area1 </p>
                            <p class="text-muted text-sm mb-1"><b>Categoria: </b> Categoria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Subcategoria: </b> Subcateogria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Tipo: </b> Reduccion temporal Q</p>
                        </div>
                    </div>
                </div>
                <div class="card-footer">
                    <div class="text-right">
                        <a href="#" class="btn btn-sm bg-teal m-1">
                            <i class="fa-solid fa-pen-to-square"></i>
                        </a>
                        <a href="#" class="btn btn-sm btn-danger  m-1">
                            <i class="fa-solid fa-trash"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-12 col-sm-4 col-lg-3 col-md-3 d-flex align-items-stretch flex-column">
            <div class="card bg-light d-flex flex-fill">
                <div class="card-header text-muted border-bottom-0">
                    PERIODO II
                </div>
                <div class="card-body pt-0">
                    <div class="row">
                        <div class="col-12">
                            <h2 class="lead"><b>$ 2550.25</b></h2>
                            <p class="text-muted text-sm mb-1"><b>Area: </b> Area1 </p>
                            <p class="text-muted text-sm mb-1"><b>Categoria: </b> Categoria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Subcategoria: </b> Subcateogria 1 </p>
                            <p class="text-muted text-sm mb-1"><b>Tipo: </b> Reduccion temporal Q</p>
                        </div>
                    </div>
                </div>
                <div class="card-footer">
                    <div class="text-right">
                        <a href="#" class="btn btn-sm bg-teal m-1">
                            <i class="fa-solid fa-pen-to-square"></i>
                        </a>
                        <a href="#" class="btn btn-sm btn-danger  m-1">
                            <i class="fa-solid fa-trash"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        AQUI VA LA PAGINACION 
    </div>
</app-card>


<div class="modal fade" id="modal-lg" style="display: none;" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Crear inciativa</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">×</span>
                </button>
            </div>

            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Area</label>
                            <select class="form-control form-control-sm">
                            <option>option 1</option>
                            <option>option 2</option>
                            <option>option 3</option>
                            <option>option 4</option>
                            <option>option 5</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Categoria</label>
                            <select class="form-control form-control-sm">
                            <option>option 1</option>
                            <option>option 2</option>
                            <option>option 3</option>
                            <option>option 4</option>
                            <option>option 5</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Subcategoria</label>
                            <select class="form-control form-control-sm">
                            <option>option 1</option>
                            <option>option 2</option>
                            <option>option 3</option>
                            <option>option 4</option>
                            <option>option 5</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Tipo iniciativa</label>
                            <select class="form-control form-control-sm">
                            <option>option 1</option>
                            <option>option 2</option>
                            <option>option 3</option>
                            <option>option 4</option>
                            <option>option 5</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label for="exampleInputEmail1">Ahorros posibles</label>
                            <input type="text" class="form-control form-control-sm" >
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label for="exampleInputEmail1">Monto realizado ALF</label>
                            <input type="text" class="form-control form-control-sm" >
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="form-group">
                            <label>Detalle de la iniciativa posible</label>
                            <textarea name="" id="" rows="3" class="form-control "></textarea>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="form-group">
                            <label>Explicacion PxQ de monto de ahorros</label>
                            <textarea name="" id="" rows="3" class="form-control "></textarea>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="form-group">
                            <label>Factibilidad de timing de implementacion</label>
                            <textarea name="" id="" rows="3" class="form-control "></textarea>
                        </div>
                    </div>
                </div>
                <div class="modal-footer justify-content-end">
                    <button type="button" class="btn btn-primary">
                        <i class="fa-solid fa-save"></i>
                        Guardar
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>